Xfce 4.10 - Can't Launch xfce-wmdock-plugin

Xfce 4.10 - Can't Launch xfce-wmdock-plugin

Postby rozen on Tue Jul 24, 2012 1:47 am

Hi,

I just installed the new Mint 13 Xfce and but unable to add xfce-wmdock-plugin to my dock. I kept getting a repeating message that it tried to start but faied. It appears to me that the installed version may not be compatible with Xfce 4.10. It also looks like the main change has been to recompile it with new libraries, but I was not able to do that because because the configure step hung on the requirement for gthread-2.0 and I could not locate that package.

I am currently using Mint 13 Cinnamon but with Xfce 4.8.0.3 and I really like xfce-wmdock-plugin. WIll probably stay there until I figure out how to solve this problem.

Any suggestion would be greatly appreciated.

Thanks in Advance,

Don
rozen
Level 1
Level 1
 
Posts: 18
Joined: Sat Jun 11, 2011 1:51 am

Linux Mint is funded by ads and donations.
 

Return to Xfce

Who is online

Users browsing this forum: No registered users and 1 guest